### Function: SetQuestCompleteAction(quest, action)

**Description:**
Quest function to call when the quest being completed is triggered.

**Parameters:**
- `quest` (Quest) - Quest object representing `quest`.
- `action` (string) - String value `action`.

**Returns:** None.

**Example:**

Example Required
